Commit d9b34898 authored by Benjamin Neff's avatar Benjamin Neff

Bump responders

parent 99474d8c
......@@ -4,7 +4,7 @@ gem "rails", "4.2.9"
# Legacy Rails features, remove me!
# responders (class level)
gem "responders", "2.3.0"
gem "responders", "2.4.0"
# Appserver
......
......@@ -575,8 +575,9 @@ GEM
redis-namespace (1.5.3)
redis (~> 3.0, >= 3.0.4)
request_store (1.3.2)
responders (2.3.0)
railties (>= 4.2.0, < 5.1)
responders (2.4.0)
actionpack (>= 4.2.0, < 5.3)
railties (>= 4.2.0, < 5.3)
rspec (3.5.0)
rspec-core (~> 3.5.0)
rspec-expectations (~> 3.5.0)
......@@ -864,7 +865,7 @@ DEPENDENCIES
rb-fsevent (= 0.9.8)
rb-inotify (= 0.9.8)
redcarpet (= 3.4.0)
responders (= 2.3.0)
responders (= 2.4.0)
rspec-rails (= 3.5.2)
rubocop (= 0.48.1)
ruby-oembed (= 0.10.1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment